h1{
    color: white;
    text-decoration-line: underline;
    font-size: 100px;
}
h3{
    color: white;
    text-decoration-line: underline;
}   
p{
    color: white;
}
body{
    background-color: lightskyblue;
}
a{
    color:whitesmoke;
    text-decoration-line: underline;
    font-weight: bolder;
    border: 0.25px solid black;
    padding: 5px;
    border-radius: 5px;
    background-color: blue;
    
}
li{
    color:whitesmoke;
    font-weight: bold;
}
mark{
    color:black;
    background-color: white;
}
